Saltar al contenido principal
GET
/
v1
/
organizations
/
{organization_id}
/
installed-apps
/
{installed_app_id}
Recuperar una aplicación instalada
curl --request GET \
  --url https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/installed-apps/{installed_app_id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/installed-apps/{installed_app_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/installed-apps/{installed_app_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "64f0c2a1b2d3e4f5060709aa",
  "organization_id": "507f1f77bcf86cd799439011",
  "name": "Google Chrome",
  "publisher": "Google LLC",
  "operating_system": "windows",
  "notes": "Administrada mediante catálogo de software",
  "discovered_at": "2026-02-15T09:30:00.000Z",
  "reported_at": "2026-04-01T07:45:00.000Z",
  "installations": 4
}
{
"error": {
"message": "Formato de installed_app_id no válido",
"code": "bad_request",
"details": "installed_app_id debe ser una cadena hexadecimal en minúsculas de 24 caracteres"
}
}
{
"error": {
"message": "No autorizado",
"code": "unauthorized"
}
}
{
"error": {
"message": "Aplicación instalada no encontrada",
"code": "not_found"
}
}
{
"error": {
"message": "Error interno del servidor",
"code": "internal_error"
}
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de ruta

organization_id
string
requerido

Identificador de la organización.

Required string length: 24
Pattern: ^[0-9a-f]{24}$
installed_app_id
string
requerido

Identificador de la aplicación instalada.

Required string length: 24
Pattern: ^[0-9a-f]{24}$

Respuesta

Detalles de la aplicación instalada recuperados correctamente.

id
string
requerido

Identificador de la aplicación instalada.

Required string length: 24
Pattern: ^[0-9a-f]{24}$
organization_id
string
requerido

Identificador de la organización asociada con la aplicación instalada.

Required string length: 24
Pattern: ^[0-9a-f]{24}$
name
string
requerido

Nombre de la aplicación instalada.

operating_system
enum<string>
requerido

Sistema operativo donde se observa la aplicación.

Opciones disponibles:
windows,
linux,
android,
mac_os,
chrome_os,
other
notes
string
requerido

Notas asociadas con la aplicación instalada.

reported_at
string<date-time>
requerido

Marca de tiempo del último reporte.

installations
integer
requerido

Número de instalaciones observadas para la aplicación.

Rango requerido: x >= 0
publisher
string | null

Proveedor de la aplicación instalada.

discovered_at
string<date-time> | null

Marca de tiempo del primer descubrimiento.